View Single Post
Old 12-12-2004, 03:52 PM   #4
Charter
Head Mole
 
Charter's Avatar
 
Join Date: May 2003
Posts: 2,539
Here are some things to check to try and see if you were affected by the security problem in PhpDig versions less than v.1.8.5. Search your server access logs and check for anyone accessing your important files. For example, search your logs for config.php and other important files and review the output for suspicious requests. You will know it if you see it. Also check for any file starting with a string of numbers, that file being writable or in a writable location. If you find such a file and it is not your content, review the file, then delete the file and again check your logs for any requests to the file. In any case, make sure to change your passwords if you were running a version of PhpDig less than v.1.8.5.
__________________
Responses are offered on a voluntary if/as time is available basis, no guarantees. Double posting or bumping threads will not get your question answered any faster. No support via PM or email, responses not guaranteed. Thank you for your comprehension.
Charter is offline   Reply With Quote